//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace registration.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class tblRegistration
    {
        public int id { get; set; }
        public string mobileNumber { get; set; }
        public string firstName { get; set; }
        public string lastName { get; set; }
        public System.DateTime dateOfBirth { get; set; }
        public bool gender { get; set; }
        public string email { get; set; }
    }
}
